@charset "UTF-8";
html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
}
body {
	margin: 0;
}
main {
	display: block;
}
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible;
}
pre {
	font-family: monospace, monospace;
	font-size: 1em;
}
a {
	background-color: transparent;
}
abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted;
}
b, strong {
	font-weight: bolder;
}
code, kbd, samp {
	font-family: monospace, monospace;
	font-size: 1em;
}
small {
	font-size: 80%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -0.25em;
}
sup {
	top: -0.5em;
}
img {
	border-style: none;
}
button, input, optgroup, select, textarea {
	font-family: inherit;
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
}
button, input {
	overflow: visible;
}
button, select {
	text-transform: none;
}
 button, [type=button], [type=reset], [type=submit] {
 -webkit-appearance: button;
}
 button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner {
 border-style: none;
 padding: 0;
}
 button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring {
 outline: 1px dotted ButtonText;
}
fieldset {
	padding: 0.35em 0.75em 0.625em;
}
legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal;
}
progress {
	vertical-align: baseline;
}
textarea {
	overflow: auto;
}
 [type=checkbox], [type=radio] {
 box-sizing: border-box;
 padding: 0;
}
 [type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
 height: auto;
}
 [type=search] {
 -webkit-appearance: textfield;
 outline-offset: -2px;
}
 [type=search]::-webkit-search-decoration {
 -webkit-appearance: none;
}

::-webkit-file-upload-button {
 -webkit-appearance: button;
 font: inherit;
}
details {
	display: block;
}
summary {
	display: list-item;
}
template {
	display: none;
}
 [hidden] {
 display: none;
}
html {
	box-sizing: border-box;
	font-family: Helvetica, Verdana, "微软雅黑", "苹方", "Hiragino Sans GB", "Hiragino Sans GB W3", "宋体", Arial, sans-serif;
	-webkit-text-size-adjust: none;
}
 *, *::before, *::after {
 box-sizing: inherit;
}
body {
	font-size: 0.24rem;
	color: #333333;
	background: #ffffff;
	min-height: 100vh;
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	font-size: inherit;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary, audio, canvas, progress, video, body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, h5, h6, p, a, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
	font-family: inherit;
	box-sizing: border-box;
}
ul, li, ol {
	list-style: none;
	line-height: normal;
}
i, address, cite, dfn, em, var {
	font-style: normal;
}
input[type=date] {
	outline: none;
	border: none;
}
a {
	text-decoration: none;
	color: #333333;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a:active, a:hover, a:focus {
	color: #a60606;
	outline-width: 0;
}
video {
	border: none;
	outline: none;
	display: block;
	width: 100%;
}
img, input[type=text], input[type=submit], input[type=password], textarea, select, button, footer, header {
	transition: all 0.3s linear;
}
input[type=file] {
	cursor: pointer;
}

::-moz-selection {
 background: #a60606;
 color: #fff;
}

::selection {
 background: #a60606;
 color: #fff;
}

::-moz-selection {
 background: #a60606;
 color: #fff;
}
html {
	font-size: 13.3333333333vw;
	font-size: -webkit-calc(100vw/7.5);
}
 @media screen and (min-width: 1081px) {
 html {
 font-size: 75px;
}
}
.uc-wrap {
	width: 7.5rem;
	margin-left: auto;
	margin-right: auto;
}
img {
	width: 100%;
	-ms-interpolation-mode: bicubic;
}
.uc-show {
	display: block !important;
}
.uc-bg {
	background-color: #f6f6f6;
}
.uc-b {
	font-weight: bold;
}
.uc-small {
	font-size: 0.875em;
}
.uc-big {
	font-size: 1.25em;
}
.uc-ma {
	margin-left: auto;
	margin-right: auto;
}
.uc-mla {
	margin-left: auto;
}
.uc-mra {
	margin-right: auto;
}
.uc-del {
	text-decoration: line-through;
	color: #999999;
	margin-left: 0.2rem;
}
.uc-del:first-child {
	margin-left: 0;
}
.animate, .uc-animate, .uc-revealOnScroll {
	opacity: 0;
}
.uc-red {
	color: #a60606 !important;
}
.uc-orange {
	color: #f6a62b !important;
}
.uc-blue {
	color: #10297b !important;
}
.uc-gray {
	color: #999999 !important;
}
.uc-icon16 {
	width: 0.16rem !important;
	height: 0.16rem !important;
}
.uc-icon20 {
	width: 0.2rem !important;
	height: 0.2rem !important;
}
.uc-icon24 {
	width: 0.24rem !important;
	height: 0.24rem !important;
}
.uc-icon28 {
	width: 0.28rem !important;
	height: 0.28rem !important;
}
.uc-icon32 {
	width: 0.32rem !important;
	height: 0.32rem !important;
}
.uc-icon36 {
	width: 0.36rem !important;
	height: 0.36rem !important;
}
.uc-icon40 {
	width: 0.4rem !important;
	height: 0.4rem !important;
}
.uc-icon44 {
	width: 0.44rem !important;
	height: 0.44rem !important;
}
.uc-icon48 {
	width: 0.48rem !important;
	height: 0.48rem !important;
}
.uc-icon50 {
	width: 0.5rem !important;
	height: 0.5rem !important;
}
.uc-icon64 {
	width: 0.64rem !important;
	height: 0.64rem !important;
}
.uc-icon70 {
	width: 0.7rem !important;
	height: 0.7rem !important;
}
.uc-icon80 {
	width: 0.8rem !important;
	height: 0.8rem !important;
}
.uc-icon90 {
	width: 0.9rem !important;
	height: 0.9rem !important;
}
.uc-icon100 {
	width: 1rem !important;
	height: 1rem !important;
}
.uc-icon120 {
	width: 1.2rem !important;
	height: 1.2rem !important;
}
.uc-icon150 {
	width: 1.5rem !important;
	height: 1.5rem !important;
}
.uc-icon200 {
	width: 2rem !important;
	height: 2rem !important;
}
 @font-face {
 font-family: "uc-font";
 src: url("../fonts/uicut-font.eot");
 src: url("../fonts/uicut-font.eot") format("embedded-opentype"), url("../fonts/4e1e6d852d444a138051389017ce4cbd.woff") format("woff2"), url("../fonts/uicut-font.woff") format("woff"), url("../fonts/uicut-font.ttf") format("truetype"), url("../fonts/uicut-font.svg") format("svg");
}
.uc-font {
	font-family: "uc-font" !important;
	line-height: inherit;
	font-size: inherit;
	font-weight: inherit;
	font-style: inherit;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.uc-checkbox-circle:before {
	content: "\e624";
}
.uc-checkbox-circle-on:before {
	content: "\e64f";
}
.uc-checkbox:before {
	content: "\e684";
}
.uc-checkbox-on:before {
	content: "\e67d";
}
.uc-checkbox-on-plain:before {
	content: "\e683";
}
.uc-radio-on:before {
	content: "\e7b3";
}
.uc-radio:before {
	content: "\e7b5";
}
.uc-arrow-left:before {
	content: "\e75b";
}
.uc-arrow-right:before {
	content: "\e75c";
}
.uc-arrow-down:before {
	content: "\e615";
}
.uc-arrow-top:before {
	content: "\e75d";
}
.uc-arrow-right2:before {
	content: "\e6ae";
}
.uc-arrow-left2:before {
	content: "\e6d6";
}
.uc-arrow-down2:before {
	content: "\e6a4";
}
.uc-arrow-top2:before {
	content: "\e6b2";
}
.uc-next:before {
	content: "\e600";
}
.uc-prev:before {
	content: "\e601";
}
.uc-add:before {
	content: "\e672";
}
.uc-reduce:before {
	content: "\e614";
}
.uc-menu:before {
	content: "\e6a9";
}
.uc-close:before {
	content: "\e67f";
}
.uc-search:before {
	content: "\e66f";
}
.uc-qq:before {
	content: "\e62d";
}
.uc-qq2:before {
	content: "\e657";
}
.uc-call2:before {
	content: "\e62c";
}
.uc-weixin2:before {
	content: "\e6b3";
}
.uc-weixin:before {
	content: "\e653";
}
.uc-call:before {
	content: "\e674";
}
.uc-arrow {
	position: relative;
	padding-right: 0.3rem;
}
.uc-arrow:after {
	content: "\e75c";
	font-family: "uc-font";
	font-size: 1.4em;
	right: -0.1rem;
	opacity: 0.5;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.uc-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.uc-flex.start {
	justify-content: flex-start;
}
.uc-flex.end {
	justify-content: flex-end;
}
.uc-flex.center {
	justify-content: center;
}
.uc-flex-col {
	display: flex;
	align-content: center;
	justify-content: space-between;
	flex-direction: column;
}
.uc-flex-col.start {
	align-content: start;
	justify-content: flex-start;
}
.uc-flex-col.end {
	align-content: end;
	justify-content: flex-end;
}
.uc-flex-col.center {
	align-content: center;
	justify-content: center;
}
textarea {
	min-height: 1.2rem;
	height: auto;
	box-sizing: border-box !important;
	width: 100%;
}
.uc-phColor {
	color: #ddd;
}
 input:-moz-placeholder {
 color: #ddd;
}

::-webkit-input-placeholder {
 color: #ddd;
}
input[type=text], input[type=password] {
	-webkit-appearance: none;
}
 [type=submit] {
 outline: none;
}
[type=submit]:hover {
	opacity: 0.8;
}
button {
	margin: 0;
	padding: 0;
	background: none;
	line-height: inherit;
	font-size: inherit;
	border: none;
	color: inherit;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
}
button:after {
	display: none;
}
.uc-input, .uc-select, .uc-button, .uc-textarea {
	width: 100%;
	border: #eeeeee 1px solid;
	outline: none;
	height: 0.6rem;
	line-height: 0.56rem;
	border-radius: 0.1rem;
	padding: 0 0.2rem;
}
.uc-input:hover, .uc-input:focus, .uc-select:hover, .uc-select:focus, .uc-button:hover, .uc-button:focus, .uc-textarea:hover, .uc-textarea:focus {
	border-color: #a60606;
}
.uc-btn {
	cursor: pointer;
	outline: none;
	transition: all 0.3s linear;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	height: 0.6rem;
	border-radius: 0.1rem;
	padding: 0 0.2rem;
}
.uc-btn img {
	margin-right: 0.1rem;
}
.uc-btn.red {
	background-color: #a60606;
	border: #a60606 1px solid;
	color: #fff;
}
.uc-btn.red-linear {
	background: linear-gradient(to right, rgba(166, 6, 6, 0.7) 0%, #a60606 100%);
	color: #fff;
}
.uc-btn.red-plain {
	color: #a60606;
	border: #a60606 1px solid;
}
.uc-btn.orange {
	background-color: #f6a62b;
	border: #f6a62b 1px solid;
	color: #fff;
}
.uc-btn.orange-linear {
	background: linear-gradient(to right, rgba(246, 166, 43, 0.7) 0%, #f6a62b 100%);
	color: #fff;
}
.uc-btn.orange-plain {
	color: #f6a62b;
	border: #f6a62b 1px solid;
}
.uc-btn.blue {
	background-color: #10297b;
	border: #10297b 1px solid;
	color: #fff;
}
.uc-btn.blue-linear {
	background: linear-gradient(to right, rgba(16, 41, 123, 0.7) 0%, #10297b 100%);
	color: #fff;
}
/**
.uc-btn.blue-plain {
  color: #10297b;
  border: #10297b 1px solid;
}
**/

.uc-btn.gray {
	background-color: #999999;
	border: #999999 1px solid;
	color: #fff;
}
.uc-btn.gray-linear {
	background: linear-gradient(to right, rgba(153, 153, 153, 0.7) 0%, #999999 100%);
	color: #fff;
}
.uc-btn.gray-plain {
	color: #999999;
	border: #999999 1px solid;
}
.uc-btn img {
	margin-right: 0.2rem;
}
.uc-tag {
	display: inline-block;
	border-radius: 0.06rem;
	padding: 0 0.1rem;
}
.uc-tag:empty {
	display: none;
}
.uc-tag.red {
	background-color: #a60606;
	color: #fff;
}
.uc-tag.orange {
	background-color: #f6a62b;
	color: #fff;
}
.uc-tag.blue {
	background-color: #10297b;
	color: #fff;
}
.uc-tag.gray {
	background-color: rgba(153, 153, 153, 0.4);
	color: #fff;
}
/* ---------------------------------------------------------------------- 通用样式  -------------------------------------------------------------------- */
header {
	position: fixed;
	z-index: 888;
	left: 50%;
	width: 7.5rem;
	margin-left: -3.75rem;
	top: 0;
	padding-top: 0px;
	padding-top: calc(0px + constant(safe-area-inset-top));
	padding-top: calc(0px + env(safe-area-inset-top));
	min-height: 0.98rem;
	background-color: #a60606;
	color: #fff;
}
header .header-box {
	height: 0.98rem;
	padding: 0 0.3rem;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 0.48rem;
	font-weight: bold;
}
header .logo {
	width: 0.93rem;
	border-radius: 100%;
	height: 0.93rem;
	display: block;
	margin-right: 0.2rem;
}
.g-header-space {
	padding-top: 0px;
	padding-top: calc(0px + constant(safe-area-inset-top));
	padding-top: calc(0px + env(safe-area-inset-top));
}
.g-header-space .header-space {
	height: 0.98rem;
}
.swiper-container {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.swiper-slide {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.swiper-pagination-bullet {
	background-color: #fff;
	opacity: 0.8;
}
.swiper-pagination-bullet-active {
	background-color: #a60606;
	width: 2em;
	border-radius: 1.15em;
}
.swiper-button-prev, .swiper-button-next {
	background-color: rgba(255, 255, 255, 0.1);
	color: rgba(255, 255, 255, 0.3);
	width: 50px;
	border-radius: 100%;
	height: 50px;
	transition: all 0.3s linear;
	outline: none;
	background-size: 0.15rem auto;
}
.swiper-button-prev:hover, .swiper-button-next:hover {
	background-color: rgba(255, 255, 255, 0.3);
	color: rgba(255, 255, 255, 0.8);
}
/* --------------------------------------------------------------------- 各页面样式  ------------------------------------------------------------------- */
.uc-home {
	padding-bottom: 10px;
	padding-bottom: calc(10px + constant(safe-area-inset-bottom));
	padding-bottom: calc(10px + env(safe-area-inset-bottom));
}
.uc-home .menu {
	background-color: #a60606;
	color: #fff;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 0.1rem 0.2rem 0.1rem;
}
.uc-home .menu .item {
	color: #fff;
	font-size: 0.28rem;
}
.uc-home .menu .line {
	width: 1px;
	height: 0.3rem;
	background-color: #fff;
}
.uc-home .swiper-box img {
	display: block;
}
.uc-home .menu2 {
	padding: 0.2rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	border-bottom: #10297b 1px solid;
}
.uc-home .menu2 .uc-btn {
	border-radius: 0;
	padding: 0 0.15rem;
}
.uc-home .operate {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 0.2rem;
}
.uc-home .operate .item {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
	flex: 1;
	min-width: 0;
	padding: 0.2rem;
	border-radius: 0.3rem;
	margin-left: 0.3rem;
	text-align: center;
}
.uc-home .operate .item:first-child {
	margin-left: 0;
}
.uc-home .operate .item.red {
	background-color: #a60606;
	color: #fff;
}
.uc-home .operate .item.orange {
	background-color: #f6a62b;
}
.uc-home .operate .name {
	font-size: 0.4rem;
	font-weight: bold;
}
.uc-home .operate .txt {
	font-size: 0.28rem;
	margin-top: 0.1rem;
}
.uc-home .title {
	margin: 0.3rem;
	padding-left: 0.5rem;
	background: url("../images/title.png") left center no-repeat;
	background-size: 0.32rem 0.32rem;
}
.uc-home .title .name, .uc-home .title .txt {
	font-size: 0.28rem;
	font-weight: bold;
	font-weight: bold;
}
.uc-home .title .txt {
	margin-top: 0.05rem;
}
.uc-home .title .uc-btn {
	border-radius: 0.6rem;
}
.uc-home .list1 {
	padding: 0 0.2rem 0 0.2rem;
}
.uc-home .list1 li {
	border-radius: 0.3rem;
	border: #a60606 1px solid;
	padding: 2px;
	margin-bottom: 0.1rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.uc-home .list1 .img {
	width: 2.3rem;
	border-radius: 0.26rem;
	height: 1.8rem;
	overflow: hidden;
	position: relative;
}
.uc-home .list1 .img img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: cover;
	object-fit: cover;
}
.uc-home .list1 .name {
	width: 94%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 3px;
	background-color: rgba(0, 0, 0, 0.3);
	color: #fff;
	border-radius: 0.2rem;
	font-weight: bold;
	text-align: center;
	line-height: 0.6rem;
	font-size: 0.3rem;
}
.uc-home .list1 .right {
	flex: 1;
	min-width: 0;
	padding: 0 0.3rem;
}
.uc-home .list1 .hd {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 0.15rem;
}
.uc-home .list1 .hd span {
	margin-left: 1em;
}
.uc-home .list1 .hd span:first-child {
	margin-left: 0;
}
.uc-home .list1 .hd img {
	display: block;
	margin-left: -2px;
}
.uc-home .list1 .con {
	font-size: 0.24rem;
	line-height: 0.3rem;
	height: 1.56rem;
	overflow: hidden;
	margin-bottom: 0.15rem;
	font-size: 0.25rem;
}
.uc-home .list1 .btm {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.uc-home .list1 .uc-btn {
	border-radius: 0;
	margin-left: 0.2rem;
	flex: 1;
	min-width: 0;
	font-size: 0.28rem;
	height: 0.5rem;
	color:#f00;
}
.uc-home .list1 .uc-btn:first-child {
	margin-left: 0;
	display: initial;
}
.uc-home .service-box {
	background-color: #a60606;
	color: #fff;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 0.3rem 0;
}
.uc-home .service-box .face {
	width: 0.9rem;
	border-radius: 100%;
	height: 0.9rem;
	overflow: hidden;
	margin: 0.2rem;
}
.uc-home .service-box .face img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: cover;
	object-fit: cover;
}
.uc-home .service-box h3 {
	font-size: 0.32rem;
	font-weight: bold;
	margin-bottom: 0.15rem;
}
.uc-home .list2 {
	padding: 0 0.3rem 0 0.8rem;
}
.uc-home .list2 li {
	line-height: 1.25em;
	margin-bottom: 0.2rem;
}
.uc-home .list2 h3 {
	font-size: 0.24rem;
}
.uc-home .list2 .red {
	color: red;
}
.uc-home .list2 .con {
	line-height: 1.25em;
	text-align: justify;
}
.uc-home .list31 {
	padding: 0 0.2rem 0 0.2rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.uc-home .list31 li {
	width: 3.3rem;
	border-radius: 0.3rem;
	height: 2.3rem;
	overflow: hidden;
	margin-bottom: 0.2rem;
	position: relative;
}
.uc-home .list31 li img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: cover;
	object-fit: cover;
}
.uc-home .list31 .name {
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 0.4rem;
	font-weight: bold;
	width: 80%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0.1rem;
	color: #10297b;
	text-align: center;
	line-height: 0.5rem;
	font-size: 0.28rem;
}
.uc-home .list32 {
	padding: 0 0.2rem 0.2rem 0.2rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.uc-home .list32 .left {
	width: 4.3rem;
}
.uc-home .list32 .left .name {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0.1rem;
}
.uc-home .list32 .right {
	width: 2.5rem;
	position: relative;
}
.uc-home .list32 .right .name {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.uc-home .list32 .item1 {
	width: 100%;
	border-radius: 0.3rem;
	height: 3.3rem;
	overflow: hidden;
	position: relative;
}
.uc-home .list32 .item1 img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: cover;
	object-fit: cover;
}
.uc-home .list32 .item2 {
	width: 100%;
	border-radius: 0.3rem;
	height: 1.6rem;
	margin-bottom: 0.1rem;
	overflow: hidden;
}
.uc-home .list32 .item2 img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: cover;
	object-fit: cover;
}
.uc-home .list32 .item2:last-child {
	margin-bottom: 0;
}
.uc-home .list32 li {
	width: 2.05rem;
	border-radius: 0.3rem;
	height: 1。6rem;
	overflow: hidden;
	margin-bottom: 0.2rem;
	position: relative;
}
.uc-home .list32 li img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: cover;
	object-fit: cover;
}
.uc-home .list32 .name {
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 0.4rem;
	font-weight: bold;
	width: 80%;
	color: #10297b;
	text-align: center;
	line-height: 0.5rem;
	font-size: 0.28rem;
}
.uc-home .list33 {
	padding: 0 0.2rem 0.3rem 0.2rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.uc-home .list33 li {
	width: 2.25rem;
	border-radius: 0.3rem;
	height: 1。6rem;
	overflow: hidden;
	margin-bottom: 0.2rem;
	position: relative;
}
.uc-home .list33 li img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: cover;
	object-fit: cover;
}
.uc-home .list33 .name {
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 0.4rem;
	font-weight: bold;
	width: 80%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0.1rem;
	color: #10297b;
	text-align: center;
	line-height: 0.5rem;
	font-size: 0.28rem;
}
.uc-home .operate2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding-bottom: 0.3rem;
}
.uc-home .operate2 .uc-btn {
	border-radius: 0.3rem;
	font-size: 0.28rem;
}
.uc-home .partner-box {
	padding-left: 0.2rem;
	padding-right: 0.2rem;
	margin-bottom: 0.3rem;
}
.uc-home .partner-box img {
	display: block;
}
.uc-home .list4 {
	padding-left: 0.2rem;
	padding-right: 0.2rem;
}
.uc-home .list4 li {
	border-radius: 0.3rem;
	margin-bottom: 0.2rem;
	border: #10297b 1px solid;
	background-color: #f6a62b;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 0.2rem 0;
	color: #000;
}
.uc-home .list4 li:nth-child(2n) {
 border-color: #f6a62b;
 background-color: #a60606;
 color: #fff;
}
.uc-home .list4 .name {
	width: 3em;
	text-align: center;
	font-weight: bold;
	padding: 0 0.5em;
	font-size: 0.6rem;
	line-height: 1.15em;
}
.uc-home .list4 .con {
	flex: 1;
	min-width: 0;
	padding: 0 1em;
	font-size: 0.28rem;
}
.uc-home .other {
	text-align: center;
}
.uc-home .other .txt {
	font-size: 0.42rem;
	line-height: 1.5em;
}
.uc-home .other .tips {
	border: #a60606 1px dashed;
	border-radius: 0.5rem;
	padding: 0.1rem 0.3rem 0.1rem 0.35rem;
	margin-top: 0.1rem;
	font-size: 0.3rem;
	letter-spacing: 2px;
}
.uc-home .other .img-box {
	width: 90%;
	margin: 0.2rem auto;
}
.uc-home .other .img-box img {
	display: block;
}
.uc-home .step-box {
	border-radius: 0.2rem;
	margin: 0 0.3rem;
	border: #a60606 2px solid;
	padding: 0 0.3rem 0.3rem;
}
.uc-home .step-box .name {
	margin: 0 0.3rem;
	line-height: 0.9rem;
	border-bottom: #a60606 2px solid;
	position: relative;
	text-align: center;
	font-size: 0.4rem;
	font-weight: bold;
	color: #a60606;
	letter-spacing: 2px;
	padding-left: 2px;
}
.uc-home .step-box .name:after {
	content: "";
	width: 2em;
	height: 3px;
	background-color: #a60606;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -4px;
}
.uc-home .list5 {
	padding-top: 0.15rem;
}
.uc-home .list5 li {
	margin-top: 0.2rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	line-height: 0.4rem;
}
.uc-home .list5 .txt {
	min-width: 6em;
	text-align: center;
	color: #fff;
	background: linear-gradient(to right, #ee100f 0%, #f8b13d 100%);
	font-size: 0.36rem;
	padding: 0.1rem 0.5em;
	font-weight: bold;
}
.uc-home .list5 .con {
	background-color: #ffc313;
	margin-left: 0.2rem;
	flex: 1;
	min-width: 0;
	padding: 0.1rem 1em;
	font-size: 0.28rem;
	font-weight: bold;
}
.hot-ming-btn-qq {
	background: #f6a62b;
	color: white;
	font-size: 0.5rem;
	text-align: center;
	height: 0.7rem;
	line-height: 0.2rem;
	width: 40%;
	margin-left:7%;
	border-radius:20px;
	float:left;
	font-weight: bold;
	margin-top:0.5rem;
	padding-top: 0.2rem;
	padding-left:0.2rem;
}
.hot-ming-btn-wx {
	background: #f6a62b;
	color: white;
	font-size: 0.5rem;
	text-align: center;
	height: 0.7rem;
	line-height: 0.2rem;
	width: 40%;
	float:left;
	border-radius:20px;
	margin-left:6%;
	font-weight: bold;
	margin-top:0.5rem;
	padding-top: 0.2rem;
	padding-left:0.2rem;
}
.hot-ming-btn-wx img, .hot-ming-btn-qq img {
	width:0.6rem;
	margin-top: -20%;
}
.hot-ming-btn-wx a, .hot-ming-btn-qq a {
	color: #FFF;
	font-size:0.4rem;
	text-align: center;
}
.hot-ming-btn-wx a span, .hot-ming-btn-qq a span {
	margin-top:-0.2rem;
}
.hot-ming-btn-wx a div, .hot-ming-btn-qq a div {
	float:left;
}
.img_block {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.title15 {
	width: 94%;
	margin: 0 auto;
	margin-top: 0.2rem;
	font-size: 0;
}
.title15 img {
	width: 36%;
	float: left;
}
.title15_r {
	width: 63%;
	float: right;
}
.title15_r_ul2 {
	margin-top: 0.15rem;
}
.title15_r_btn {
	width: 50%;
	margin: 0 auto;
	text-align: center;
	background-color:#e01f18;
	border-radius: 0.3rem;
	padding: 0.05rem 0;
	margin-top: 0.15rem;
	height:0.5rem;
}
.title15_r ul li {
	width: 48.5%;
	border: 1px solid rgb(12,42,159);
	text-align: center;
	padding: 0.05rem 0;
}
.title15_r_l1 {
	float: left;
}
.title15_r ul li span {
	font-size: 0.2rem;
	color: rgb(12,42,159);
}
.title15_r ul li {
	width: 44.5%;
	border: 1px solid #F00;
	text-align: center;
	padding: 0.05rem 0;
	float: left;
	margin-left: 4%;
	padding: 0.1rem;
}
.title15_r ul li span {
	font-size: 0.2rem;
	color: #000;
}
.clear {
	clear:both;
}
.title15_r_btn span {
	color: white;
	font-size: 0.2rem;
	line-height: 0.4rem;
}
/* 表格部分 */
.table {
	width: 96%;
	margin:0 auto;
	margin-bottom:0.6rem;
	table-layout: auto;
}
.row {
	display: flex;
}
.cell {
	flex: 1;
	padding: 10px;
	background-color: #FFFFFF;
	color: #000000;
	text-align: center;
	border: solid #fff 1px;
	background:#ebe5e5;
}
.header-row .cell {
	background-color: #fba423;
	color: white;
}
.jihua {
	color:#000;
	margin:0 auto;
	height:1rem;
	line-height:1rem;
	text-align:center;
	FONT-SIZE: 0.4rem;
	font-weight: bold;
}
.cell a {
	display:block;
	border-radius:5px;
	background:#F00;
	color:#FFF;
	padding:1px;
}
.ljgd {
	background-image: url("../images/ljgd.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	text-align:center;
	height: 1rem;
	line-height:1rem;
	font-size:0.5rem;
	font-size: 0.3rem;
	color: #FFF;
}
.ljgd a {
	color:#FFF;
}

/*底部通用样式*/

footer {
  position: fixed;
  z-index: 888;
  left: 50%;
  width: 7.5rem;
  margin-left: -3.75rem;
  padding-bottom: 0px;
  padding-bottom: calc(0px + constant(safe-area-inset-bottom));
  padding-bottom: calc(0px + env(safe-area-inset-bottom));
  bottom: 0;
  min-height: 0.98rem;
  background-color: #ebebeb;
  font-size: 0.32rem;
  border-top: #eeeeee 1px solid;
}
footer .footer-menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
footer li {
  flex: 1;
  text-align: center;
  height: 0.98rem;
  font-size: 0.24rem;
}
footer li a {
  display: block;
  width: 100%;
  height: 100%;
  background: url("../images/ft1.png") center 0.05rem no-repeat;
  background-size: 0.5rem 0.5rem;
  padding-top: 0.6rem;
  color: #a60606;
}
footer li.on a {
  color: #455a64;
}
footer li:nth-child(1) a {
  background-image: url("../images/ft1.png");
}
footer li:nth-child(2) a {
  background-image: url("../images/ft2.png");
}
footer li:nth-child(3) a {
  background-image: url("../images/ft3.png");
}
footer li:nth-child(4) a {
  background-image: url("../images/ft4.png");
}
footer li:nth-child(5) a {
  background-image: url("../images/ft5.png");
}

.g-footer-space {
  padding-bottom: 0px;
  padding-bottom: calc(0px + constant(safe-area-inset-bottom));
  padding-bottom: calc(0px + env(safe-area-inset-bottom));
}
.g-footer-space .footer-space {
  height: 0.98rem;
}
